Este plugin não foi testado com as 3 atualizações principais mais recentes do WordPress. Pode ser que não tenha mais manutenção ou suporte e talvez tenha problemas de compatibilidade quando usado com versões mais recentes do WordPress.

Protected Content

Descrição

Check if the user can see protected content

(This is a proof of conenpt ONLY, do NOT use)

This plugin checks to see if each post being returned has a metadata tag of “lowestLevel” it then does a Webservice call to our internal software which holds the information about if a user has purchased support. If the user has not purchased the required support they are redirected to another warning page or the login page.

Avaliações

Não existem avaliações para esse plugin.

Colaboradores e desenvolvedores

“Protected Content” é um software com código aberto. As seguintes pessoas contribuíram para este plugin.

Colaboradores